map: Fland Installation
gamemode: Secret
roundEndPlayers:
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: dfc9bc2d-c25a-444f-b482-235730deccae
  playerICName: Peash Anjer
  playerOOCName: Acorn
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 7dd93bd8-0649-446e-ae34-f1ab67a0852c
  playerICName: Wilford Brimley
  playerOOCName: AFKGottaPoop
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7dd93bd8-0649-446e-ae34-f1ab67a0852c
  playerICName: Hamlet (973)
  playerOOCName: AFKGottaPoop
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7dd93bd8-0649-446e-ae34-f1ab67a0852c
  playerICName: personal ai device
  playerOOCName: AFKGottaPoop
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 8303e343-0d32-40ec-9353-862d2f02c27b
  playerICName: Matt Fourhound
  playerOOCName: agustron24
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: a0ec90cd-1bd9-45e6-86f2-727e7842f894
  playerICName: Cali Poley
  playerOOCName: ApatheticHam
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 3ecbf4d5-c1d1-4342-970b-f1b95a4bfe90
  playerICName: John Carr
  playerOOCName: Arcanis_the_liar
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: ca33bb3d-1944-4d65-b1d4-b0be04712300
  playerICName: Archylle Catleay
  playerOOCName: Archylle
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 926c96f8-12ec-4993-9938-7699b6a07bf0
  playerICName: The Willow of Despair
  playerOOCName: attentionharlot
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - MedicalDoctor
  playerGuid: e30fcc5a-3275-4251-a904-9a3c84a8bde6
  playerICName: Daedalus Epiolos
  playerOOCName: BailensdeLykenos
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9ae859e4-526a-4af0-bec8-cae432ec752a
  playerICName: syndicat (951)
  playerOOCName: Bambi
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9ae859e4-526a-4af0-bec8-cae432ec752a
  playerICName: mouse (602)
  playerOOCName: Bambi
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9ae859e4-526a-4af0-bec8-cae432ec752a
  playerICName: positronic brain (PB-74)
  playerOOCName: Bambi
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9ae859e4-526a-4af0-bec8-cae432ec752a
  playerICName: Karla Slimes
  playerOOCName: Bambi
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 949a669a-6485-4c7b-ac92-a15ca81170e6
  playerICName: Connor Sporadicus
  playerOOCName: BlueRobot
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 5d73f561-6c4e-4255-ad6a-129cd4db1e95
  playerICName: Sephiroth
  playerOOCName: Boodles
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: ae49c75f-cecf-4f14-ae12-43ae677c0391
  playerICName: Osborn Patterson
  playerOOCName: BriCro
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 5891ff77-def1-4646-a87f-f5848ab3ce8c
  playerICName: Marco Biery
  playerOOCName: brycemac234
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: df567a5a-351c-43ff-9388-49d5078b82e1
  playerICName: Daria Caldwell
  playerOOCName: Castito
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: df567a5a-351c-43ff-9388-49d5078b82e1
  playerICName: Aiden Gauss
  playerOOCName: Castito
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: df567a5a-351c-43ff-9388-49d5078b82e1
  playerICName: Daria Caldwell
  playerOOCName: Castito
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 8bc91313-7de2-4f95-9a99-d0c24aac102c
  playerICName: Gary Gup
  playerOOCName: Chickenug
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 63b7ca00-3605-4723-83bc-f5ab4f364714
  playerICName: Kiurz-Ta
  playerOOCName: Cold_Stone_Man
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7d0a0879-42e5-4c92-986f-ab8b657639f4
  playerICName: Foamie
  playerOOCName: CrasCrea
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0a61ecc5-a1ce-4806-ae2a-5d2409dc53a2
  playerICName: Keith Donkin
  playerOOCName: Crown3d
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 03dbf8a8-c3e0-460b-b3eb-63c66d6d4662
  playerICName: Hector Hujsak
  playerOOCName: Czuat
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 1040fc84-2392-4963-ae74-0e6ce071fb84
  playerICName: Theodore Richter
  playerOOCName: DannyG111
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: c200b5b1-5b67-4181-9904-1ec168cafde2
  playerICName: Ginn-TwoToes
  playerOOCName: deadsaint
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c200b5b1-5b67-4181-9904-1ec168cafde2
  playerICName: syndicat (283)
  playerOOCName: deadsaint
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 787361b0-54af-465a-86a5-6a8f2d317b95
  playerICName: Dooka-Ree
  playerOOCName: DefconH
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Bartender
  playerGuid: 5d67f486-a1ba-44d0-867b-e6e5b84e23e0
  playerICName: Betrix Wonter
  playerOOCName: dotrakk
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 3e217fe3-3200-424b-ba69-0acbb5d8089a
  playerICName: Rei-Raj
  playerOOCName: Dunrab
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 5fb8b690-6e85-4216-b394-dd95a3490ed5
  playerICName: Nolan Tanner
  playerOOCName: dystinquish
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: e8819228-95ea-4a3b-8e1c-0e7eaa55cb90
  playerICName: Emily Rathen
  playerOOCName: Elysium206
- observer: True
  antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: e4b41f1f-ea8e-4ff4-a991-302f9f374b95
  playerICName: Naz-Mat
  playerOOCName: eric156
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: a0db1e73-4be9-4910-b748-347e5d4bd3bc
  playerICName: David Dees
  playerOOCName: Falconhoof
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: f88944cd-16e7-4ce0-8634-e5afa8a6085b
  playerICName: Jack Sholl
  playerOOCName: Freshleaftea
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 07002f9c-a873-40ae-b9e7-6ce4c9f0069c
  playerICName: Latrodectus Hasselti
  playerOOCName: Frog6645
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: c97364e1-a409-44e4-bd09-323ef8a38121
  playerICName: Gallagin Caitman
  playerOOCName: Gallagin
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 3f1640f8-2d67-497e-8cec-7b65e69b517d
  playerICName: Francis Simpson
  playerOOCName: GermanSchteel
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: be313133-e585-45e2-9622-b04ac8b92303
  playerICName: Marje Rockwell
  playerOOCName: gooner201
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: e3fa5341-e6b3-48e8-b9d4-b5b2d73f773e
  playerICName: Panchito
  playerOOCName: Gracedbark
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: b1b490dd-6c81-4bf4-9fb8-4520b000b23a
  playerICName: Hisses-Insleep
  playerOOCName: HazelHyena
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: b192d73d-b686-48e3-91bf-da1dd4397aa8
  playerICName: Mothina Mothman
  playerOOCName: Horrifica
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b192d73d-b686-48e3-91bf-da1dd4397aa8
  playerICName: Ruth Ryals
  playerOOCName: Horrifica
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: b27a0083-d4ce-4c6b-9379-90b829380233
  playerICName: Willow Silktongue
  playerOOCName: I_Sell_Air
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b27a0083-d4ce-4c6b-9379-90b829380233
  playerICName: personal ai device
  playerOOCName: I_Sell_Air
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: eb0942c1-144b-4b4a-8b6a-7ff1aa73d03f
  playerICName: Pun Pun (MK-582)
  playerOOCName: jimbob777
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: eb0942c1-144b-4b4a-8b6a-7ff1aa73d03f
  playerICName: Kimura Carraiensis
  playerOOCName: jimbob777
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 558841d7-23da-4090-9da0-e816152aac17
  playerICName: Robert Miller
  playerOOCName: Johnsoon
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 19e13869-8111-474f-b8b0-e37ca059eb1c
  playerICName: Dennis Clawhammer Hootkins
  playerOOCName: Joyful_Fodder
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2392ffaa-4d98-4c15-b61b-964e2fb2af41
  playerICName: Solan Sigil
  playerOOCName: kentagon
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: cbf8fd97-4fbf-48fc-8b5d-60aaff53c914
  playerICName: Courtney Lauffer
  playerOOCName: Korywon
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: bdb35ae6-0bb9-4e85-9163-18f5d566cefe
  playerICName: Ullis-Ress
  playerOOCName: Kowlin
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 6735d108-bee3-4b0e-ac18-62d1ce8e6c90
  playerICName: Lars Olpsch
  playerOOCName: larsort
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 2a013a23-fd6a-4299-ae73-709618b3c617
  playerICName: Layven Lore
  playerOOCName: Layven
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: cf253f7b-5c82-4646-a8bf-46951f574125
  playerICName: Tweaky McDrugface
  playerOOCName: luizh10
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 8142cdf0-ffaf-4eed-a023-dc8ffbb9e4c5
  playerICName: Amera Goswin
  playerOOCName: Mace_
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 0b740421-f869-4639-a18f-8128e888b494
  playerICName: Misto Maxo
  playerOOCName: mistomaxo
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 640821a9-25d5-43b3-b618-485c1dd8d1cb
  playerICName: Chev Chelio
  playerOOCName: MNOO
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: efe8838d-d9d8-4d60-99b3-2a65aaaa5c50
  playerICName: Comet Nightflitter
  playerOOCName: Musikatt
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: bf79b265-5d78-4ec8-8d7b-c5189087172c
  playerICName: Night N Gale
  playerOOCName: Nightgale
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 51d322a0-61dc-4cef-aee9-4c5d4368c8a8
  playerICName: Thomas East
  playerOOCName: Papiditel
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 0b2d8e1c-dea6-4414-b225-8fcaab971576
  playerICName: Cliff Zeal
  playerOOCName: Pastamancer_
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: d1a4eba8-5eb5-4a3e-a70e-bc8e6bdf2885
  playerICName: Does-the-Woofus
  playerOOCName: PhantomWoof
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9e9af224-18b0-4dc8-b588-d822cef4dccf
  playerICName: hydroponics tray
  playerOOCName: Phooooosphate
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - CargoTechnician
  playerGuid: 9e9af224-18b0-4dc8-b588-d822cef4dccf
  playerICName: Alec Atkinson
  playerOOCName: Phooooosphate
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: c2ad8918-3a73-4c06-8023-3ec507b50e44
  playerICName: Bejeen-Ahaht
  playerOOCName: Placeholder3014
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: c2f06bdc-ce20-4196-812b-7cf3e4b279d8
  playerICName: Logan Marriman
  playerOOCName: PrintingPaper
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 6d2d43a1-07d6-4237-ac84-7398bd789319
  playerICName: Clyde Raddish
  playerOOCName: Raddic
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: bc806afd-e878-4ba1-bcbb-a9e6b7644368
  playerICName: Sybil Ray
  playerOOCName: RadiantMango
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 80a39682-bc8a-4104-8402-347c66b99cd3
  playerICName: Maximus Bowchiew
  playerOOCName: Rexx
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: e9d64db6-dc02-4a49-879f-13fdb76400a6
  playerICName: Johnny Blamblam
  playerOOCName: rickidicki
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 5a14723f-274f-47bf-9506-dd8b5b072832
  playerICName: Red McHenry
  playerOOCName: Rouge2t7
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 07ce421c-00de-4eb3-a3d2-672961b26c23
  playerICName: Terry Whyte
  playerOOCName: RowntreeMackay
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 42d8a3fd-e55d-4e0c-98bd-b16e48ed5cc3
  playerICName: Chip Turner
  playerOOCName: Ruvick
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 47184750-a9fb-4723-98c7-4f2143f4cc72
  playerICName: Illawarra Atra
  playerOOCName: satellaview
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 785b69f0-ae2a-4671-a8ee-6856264e5124
  playerICName: Rosa Blackburn
  playerOOCName: ScarletPotato
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 15bb682f-98bc-4f65-ae6d-48909d06e732
  playerICName: Lemura
  playerOOCName: Self_Made_Mouse
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: f4178643-2891-4b93-b312-a471c7b3d5c3
  playerICName: Lorelai Pink
  playerOOCName: ShenTeal
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 22d89e25-4dd7-4f0f-9d62-eb8bb1d2d17a
  playerICName: Diploglena Walckenaerius
  playerOOCName: shibechef
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: a0730b31-2990-42ea-9b29-98c38aacd535
  playerICName: Taran Tula
  playerOOCName: Shingan_Takeda
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: f83077f7-5a4b-454d-8b33-9ab261b916da
  playerICName: Vincent Bode
  playerOOCName: Shizeni
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: c7127cf4-310c-40a4-b3ac-a38c59fe947a
  playerICName: Priss Miss
  playerOOCName: slyvaina
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d75d915c-c513-4b7b-be20-3b1f2133be61
  playerICName: Whacky Tobacky
  playerOOCName: SpaceBastard
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 656315bd-ddf8-460f-a2c1-3d990a41e47d
  playerICName: Simon Firebrush
  playerOOCName: staffassistantidfabri
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8752969f-be13-4ff4-8f3a-11cb22090e26
  playerICName: Injector Lightclinger
  playerOOCName: Steroids_On_Steroids
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 90467098-2897-4d54-8802-be279fceedc8
  playerICName: Jamar Quinn
  playerOOCName: StupidTomato
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: 947a706c-8547-4080-8a91-13812ddfd519
  playerICName: Beep
  playerOOCName: Synthestra
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: e4818303-3a7a-45ad-9910-fe009a96b61d
  playerICName: Harald Hammerson
  playerOOCName: theghostsong
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Paramedic
  playerGuid: f1d0aa8c-814b-40a2-8bfa-c65c68af7b13
  playerICName: Samsil Silliim
  playerOOCName: TheKittehJesus
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: e58daf2d-6f14-4a5f-8eea-817489704894
  playerICName: Miles Price
  playerOOCName: THEREALTRK
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 8f9d91f8-705c-457d-aa8f-e732e9a79dde
  playerICName: Michael Schrader
  playerOOCName: TheSchradering
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 10262542-fde8-4fce-afe3-77a45a09e2fb
  playerICName: Vaughn Russell
  playerOOCName: Tobias_reaper
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 6eb33d71-d574-473e-93c3-ad640fb61bd7
  playerICName: Lopen Slizik
  playerOOCName: Tummler
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6eb33d71-d574-473e-93c3-ad640fb61bd7
  playerICName: personal ai device
  playerOOCName: Tummler
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7240d4cf-168a-4dba-bd42-b63f9b569f86
  playerICName: Santar Lightseeker
  playerOOCName: Uncaught_Exception
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7240d4cf-168a-4dba-bd42-b63f9b569f86
  playerICName: syndicat (505)
  playerOOCName: Uncaught_Exception
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7240d4cf-168a-4dba-bd42-b63f9b569f86
  playerICName: personal ai device
  playerOOCName: Uncaught_Exception
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 8505b17d-ace6-4e77-8b59-7048d2a2491b
  playerICName: Eats-The-Glass
  playerOOCName: Vampirichalo58
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 4f21db49-a151-48a8-85e4-456fccbcdbea
  playerICName: Nyla Whirlow
  playerOOCName: Velcrom
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 417a539b-24b7-4115-a980-bd1dfe0b8223
  playerICName: Nick Anderson
  playerOOCName: Vergil25
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: a2e7d42e-1f3b-4abd-b96e-4e5b556f49d0
  playerICName: Jordan Schrader
  playerOOCName: Whips
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: df87944e-e3e5-4099-82c9-04cdcff22729
  playerICName: Bob
  playerOOCName: willydr14
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 7158b0c5-23ce-4646-8417-869cc469093e
  playerICName: Kai Su
  playerOOCName: yamanashii
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 43276844-c3dc-4de0-b726-20ba6c193153
  playerICName: Tides-of-Gray
  playerOOCName: Zaorise
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Lawyer
  playerGuid: ad4afe48-c368-4b97-a057-223b6d5d975d
  playerICName: Johnny Drama
  playerOOCName: zay
roundEndText: >2-

  There were 8 traitors.

  1 out of 8 traitors were in custody.


  The codewords were: [color=White]average, moan, wreck, detect[/color]

  [color=White]Terry Whyte[/color] ([color=gray]RowntreeMackay[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Illawarra Atra, Cargo Technician | [color=green]Success![/color]

  - Kill or maroon Emily Rathen, Station Engineer | [color=green]Success![/color]

  - Escape to centcom alive and unrestrained. | [color=green]Success![/color]

  - Kill or maroon David Dees, Cargo Technician | [color=green]Success![/color]


  [color=White]Daedalus Epiolos[/color] ([color=gray]BailensdeLykenos[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Robert Miller, Passenger | [color=red]Failure![/color] (0%)

  - Kill or maroon David Dees, Cargo Technician | [color=green]Success![/color]

  - Escape to centcom alive and unrestrained. | [color=green]Success![/color]

  - Steal the Research Director's experimental research hardsuit. | [color=red]Failure![/color] (0%)


  [color=White]Johnny Drama[/color] ([color=gray]zay[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the station's nuclear authentication disk. | [color=red]Failure![/color] (0%)

  - Escape to centcom alive and unrestrained. | [color=green]Success![/color]


  [color=White]Betrix Wonter[/color] ([color=gray]dotrakk[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcom alive and unrestrained. | [color=green]Success![/color]

  - Kill or maroon Amera Goswin, Head of Security | [color=red]Failure![/color] (0%)

  - Steal the Quartermaster's requisition digi-board. | [color=red]Failure![/color] (0%)


  [color=White]Theodore Richter[/color] ([color=gray]DannyG111[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill Maximus Bowchiew, Head of Personnel | [color=red]Failure![/color] (0%)

  - Steal the Quartermaster's requisition digi-board. | [color=red]Failure![/color] (0%)


  [color=White]Peash Anjer[/color] ([color=gray]Acorn[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Steal the Head of Security's emergency security orders. | [color=red]Failure![/color] (0%)

  - Kill or maroon Jordan Schrader, Scientist | [color=red]Failure![/color] (0%)


  [color=White]Samsil Silliim[/color] ([color=gray]TheKittehJesus[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the captain ID card. | [color=red]Failure![/color] (0%)

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Steal the Chief Medical Officer's handheld crew monitor. | [color=red]Failure![/color] (0%)


  [bold][color=red]| IN CUSTODY | [/color][/bold][color=White]Beep[/color] ([color=gray]Synthestra[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Chip Turner, Security Officer | [color=red]Failure![/color] (0%)

  - Steal the captain's jetpack. | [color=red]Failure![/color] (0%)




  There was one thief.


  [color=White]Alec Atkinson[/color] ([color=gray]Phooooosphate[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the bible. | [color=red]Failure![/color] (0%)

  - Steal the stamps (any). | [color=red]Failure![/color] (0%)

  - Steal the figurines (any). | [color=red]Failure![/color] (0%)

  - Steal the head's cloaks (any). | [color=red]Failure![/color] (25%)

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)




  [color=crimson]Syndicate minor victory![/color]

  All nuclear operatives have died.

  The crew left the nuclear authentication disk behind.

  The operatives were:

  - [color=White]Agent Romeo[/color] ([color=gray]eric156[/color])
server_id: wizards
server_name: leviathan
roundId: 57615
endTick: 1395809
duration: 01:00:15.5000000
fileCount: 595
size: 116494813
uncompressedSize: 646772934
endTime: 14:56:27.7846615
...
